## dtm 0.4

=== debian/changelog ===
dtm (0.4) unstable; urgency=low

  * now in unstable
  * can be used to install fonts (gs and x11 maintainers,
    give it a try!).
  * moved guess() stuff into a separate module.
  * added application hooks: API should be pretty definitive now.
  * modified catalog (font) snippet format.
  * added checks in remove(): now a font with aliases can't be
    removed without firs removing the aliases.
  * started to work on the "fountain" GUI. (don't expect too much!)
  * TeX/LaTeX support isn't there, sorry. 

 -- Federico Di Gregorio <fog@debian.org>  Wed, 29 Apr 1998 8:35:40 +0100

dtm (0.3) experimental; urgency=low
  
  * 0.2 never released.
  * Complete rewrite to incorporate ideas from Yann Dirson.
  * Now uses "tempfile" when making a conversion from .pfb font to .pfa.
  * Fixed a bug in the type1 guess() function. Sometimes a spurious
    "alternate" additional style was put in the XName where none
    should be there.
  * To see how it works just go to /usr/doc/dtm/examples ;)
  
 -- Federico Di Gregorio <fog@debian.org>  Thu, 26 Feb 1998 18:35:40 +0100

dtm (0.2) experimental; urgency=low

  * Fixed some bugs.
  * Tested on the freefonts package (no good).

 -- Federico Di Gregorio <fog@debian.org>  Thu, 15 Jan 1998 23:13:14 +0100

dtm (0.1) experimental; urgency=low

  * Initial Release.

 -- Federico Di Gregorio <fog@debian.org>  Mon, 12 Jan 1998 19:12:07 +0100
  
Local variables:
mode: debian-changelog
add-log-mailing-address: "fog@debian.org"
End:

  
