=== debian/control ===
Source: dtm
Section: text
Priority: optional
Maintainer: Federico Di Gregorio <fog@debian.org>
Standards-Version: 2.3.0.0

Package: dtm
Architecture: all
Depends: perl (>= 5.004), perl-tk
Description: Definitive Type Manager
 An experimental package to install/remove Type1 fonts
 to/from a Debian GNU/Linux system.
