=== debian/rules ===
#!/usr/bin/make -f

package=dtm
version=0.4

build:
	touch build

clean:
	$(checkdir)
	-rm -f build
	-rm -f `find . -name "*~"`
	-rm -rf debian/tmp core debian/substvars

binary-indep:	checkroot build
	$(checkdir)
	-rm -rf debian/tmp
	install -d debian/tmp
	cd debian/tmp && install -d `cat ../dirs`
	install -m 755 perl/dtm-type1 debian/tmp/usr/bin
	install -m 755 perl/dtm debian/tmp/usr/bin
	install -m 755 perl/fountain debian/tmp/usr/bin
	cp -ra perl/DTM debian/tmp/usr/lib/perl5/
	install -m 644 perl/hooks/* debian/tmp/etc/dtm/methods
	cp debian/changelog debian/tmp/usr/doc/dtm/changelog.Debian
	cp NEWS TODO debian/tmp/usr/doc/dtm
	gzip -9 debian/tmp/usr/doc/dtm/*
	install -d debian/tmp/usr/doc/dtm/examples
	cp extras/* debian/tmp/usr/doc/dtm/examples
	chmod 755 debian/tmp/usr/doc/dtm/examples/test.sh
	cp README debian/tmp/usr/doc/dtm/README.Debian
	cp README.debian-devel debian/tmp/usr/doc/dtm/README.debian-devel
	cp debian/copyright debian/tmp/usr/doc/dtm
	dpkg-gencontrol
	chown -R root.root debian/tmp
	chmod -R go=rX debian/tmp
	dpkg --build debian/tmp ..

binary-arch:	checkroot build
	$(checkdir)

define checkdir
	test -f debian/rules
endef

# Below here is fairly generic really

binary:		binary-indep binary-arch

checkroot:
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot
