## dtm 0.4.1

=== debian/changelog ===
dtm (0.4.1) unstable; urgency=low

  * NMU for the perl upgrade. Closes: #41460
  * Changed the perl dependency.
  * Upgraded standards-version to 2.5.1
  * Corrected some lintian errors.
  * The fountain script isn't of much use since it doesn't work with
    the latest perl-tk that is in potato.

 -- Raphael Hertzog <rhertzog@hrnet.fr>  Thu, 22 Jul 1999 19:03:20 +0200
