=== debian/control ===
Source: dtm
Section: text
Priority: optional
Maintainer: Federico Di Gregorio <fog@debian.org>
Standards-Version: 2.5.1

Package: dtm
Architecture: all
Depends: perl5, perl-tk
Description: Definitive Type Manager
 An experimental package to install/remove Type1 fonts
 to/from a Debian GNU/Linux system.
