=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	$(checkdir)
 	-rm -f build
 	-rm -f `find . -name "*~"`
-	-rm -rf debian/tmp core debian/substvars
+	-rm -rf debian/tmp core debian/substvars debian/files
 
 binary-indep:	checkroot build
 	$(checkdir)
@@ -22,15 +22,19 @@
 	install -m 755 perl/fountain debian/tmp/usr/bin
 	cp -ra perl/DTM debian/tmp/usr/lib/perl5/
 	install -m 644 perl/hooks/* debian/tmp/etc/dtm/methods
-	cp debian/changelog debian/tmp/usr/doc/dtm/changelog.Debian
+	cp debian/changelog debian/tmp/usr/doc/dtm/changelog
 	cp NEWS TODO debian/tmp/usr/doc/dtm
 	gzip -9 debian/tmp/usr/doc/dtm/*
 	install -d debian/tmp/usr/doc/dtm/examples
+	chmod 0644 extras/*
 	cp extras/* debian/tmp/usr/doc/dtm/examples
 	chmod 755 debian/tmp/usr/doc/dtm/examples/test.sh
 	cp README debian/tmp/usr/doc/dtm/README.Debian
 	cp README.debian-devel debian/tmp/usr/doc/dtm/README.debian-devel
 	cp debian/copyright debian/tmp/usr/doc/dtm
+	install -d debian/tmp/usr/man/man1
+	ln -sf ../man7/undocumented.7.gz debian/tmp/usr/man/man1/dtm.1.gz
+	ln -sf ../man7/undocumented.7.gz debian/tmp/usr/man/man1/fountain.1.gz
 	dpkg-gencontrol
 	chown -R root.root debian/tmp
 	chmod -R go=rX debian/tmp
